<?php
//----------------------------------------------------------------------------------------------------------------
// 動態網頁模組(dyna)特別說明
// 1.加註 * 者一定要更改成與自己環境相符
// 2.系統管理者帳號密碼預設值均為 admin ，請再安裝完成後(建立好資料庫並執行install.php)將密碼改過!
// 3.前面加註 『//』代表這行不執行
//----------------------------------------------------------------------------------------------------------------
// MySQL 帳號密碼設定
$DB_HOSTNAME 		= 'localhost';          //*MySQL  hostname(若您的Apache與MySQL是安裝在同一台機器，請使用預設值)
$USE_DB      		= 'dynaweb';            //主要資料庫(請以phpMyAdmin先建立空的資料庫)
$DB_USERNAME 		= 'root';               //*MySQL  username 若不用root ，請先 grant 好使用者帳號與密碼
$DB_PASSWD  	 	= '1234';               //*MySQL  username 的密碼
$INSTALL_PASSWD = '1234';               //*第一次安裝後密碼務必更換(越複雜越好)
//----------------------------------------------------------------------------------------------------------------
//程式所在路徑與URL
$SELF_URL          = 'http://127.0.0.1/dynaweb/';                 //*設定本程式所在的URL，localhost 請改成該主機的 domain name 或IP
$SELF_PLACE        = 'c:/xampp/htdocs/dynaweb/';           		  //*設定本程式實體路徑(Windows 以 xampp 套件)
//$SELF_PLACE      = 'C:/appserv/www/dyna/';          		          //*設定本程式所在的實體路徑
//$SELF_PLACE      = '/usr/local/www/apache22/data/dyna/';            //*設定本程式實體路徑(Freebsd 以 port 安裝)
//$SELF_PLACE      = '/var/www/html/dyna/';                  		  //*設定本程式實體路徑(Fedora  以 APT 安裝)
//----------------------------------------------------------------------------------------------------------------
//檔案上傳路徑
$SELF_SAFE		   = 0;								            	  //*0=>直接存取 1=>透過data.file顯示檔案，請修改$SELF_DATA路徑，並移動data目錄  
$SELF_DATA   	   = "{$SELF_PLACE}data/";      			          //*設定上傳檔案目錄所在位置
//----------------------------------------------------------------------------------------------------------------
// 目前文件編碼
//$NOW_CHARSET    = 'big5';       		      //* big5
$NOW_CHARSET    = 'utf-8';       				//* utf-8  
//----------------------------------------------------------------------------------------------------------------
// ZIP處理方式
$USE_UNIX_COMMAND = 0; 			        		                                               //1=>解zip檔使用unix指令，0=>使用PHP函數
$UNZIP_COMMAND    = '/usr/local/bin/unzip';		                                         //您的環境中解壓縮程式(unzip)的路徑(只限Unix平台)
$ZIP_COMMAND 	  =	'/usr/local/bin/zip';
//----------------------------------------------------------------------------------------------------------------
//其他設定
$USE_CAPTCHA	  =	1;																					//登入時是否使用CAPTCHA
$PRE_DB_TABLE     = 'dyna_';                                                       						//資料表前置元
$SCREEN_WIDTH     = 1024; 							 			                                        //螢幕寬度
$MANAGE_WIDTH	  = 800;																				//管理畫面表格寬度
$PASSWD_ENCODE	  = false;																				//密碼是否加密
//----------------------------------------------------------------------------------------------------------------
//模組設定
$NEW_ICONDAY  	= 3 ;		                	                                             //顯示 new 圖示天數
$MANAGER_IP   	= array("");                                                                 //*允許任何IP作管理
$CHKFILE      	= array(".php3",".php",".inc");                                              //絕不可以上傳檔案的副檔名
$CHKPIC       	= array(".jpg",".gif",".png");                                               //圖檔格式
$CHKZIP       	= array(".zip");                                                             //ZIP檔格式
$CHKVIDEO		= array('.avi','.mpg','.wmv','.asf','.rm','.mp3','.wav','.mid','.ra','flv'); //影音媒體格式
$CHKAUDIO		= array('.rm','.mp3','.wav','.mid','.ra','flv');                             //聲音格式
$PIC_SMALL_X 	= 120; 							                                             //相簿的相片縮圖裁切寬度(pixel)
$PIC_SMALL_Y  	= 90; 							                                             //相簿的相片縮圖裁切高度(pixel)
$PIC_NORMAL_X 	= 580; 							                                             //相簿的相片正常圖裁切寬度(pixel)
$PIC_NORMAL_Y	  = 435; 							                                         //相簿的相片正常圖裁切高度(pixel)
$SCREEN_WIDTH   = 800; 							                                             //螢幕寬
$SHOW_MAX_REC   = 25;                          	                                             //預設每頁顯示筆數
$PHOTO_NORMAL_X = 95;                                                                        //討論區人像x
$PHOTO_NORMAL_Y = 90;                                                                        //討論區人像y
$BIG5_FIX_SPEC  = 0;							                                             //1=>遇到特殊字如許功蓋不需手動加\ 0=>需要手動加\
$video_X		= 400;							                                             //影片預覽寬度
$video_Y        = 350;							                                             //影片預覽高度
$AUDIO_Y		= 400;							                                             //聲音預覽高度
$AUDIO_Y		= 50;							                                             //聲音預覽高度
//----------------------------------------------------------------------------------------------------------------
//引入ADODB資料庫物件
require_once($SELF_PLACE . "includes/adodb/adodb.inc.php");
$conn = &ADONewConnection('mysql');  						                                      //conn 不可變更
if(!$conn->Connect($DB_HOSTNAME,$DB_USERNAME,$DB_PASSWD,$USE_DB)){ //conn 不可變更
   echo "無法連接資料庫!，請檢查在MySQL中是否建立{$USE_DB}資料庫，以是否擁有存取MySQL的權限";
   exit();
}else{
   if($NOW_CHARSET == 'big5'){
     $conn->Execute("set names 'BIG5';");                                            //設定 client編碼方式  
   }elseif($NOW_CHARSET == 'utf-8'){
     $conn->Execute("set names 'UTF8';");                                            //設定 client編碼方式
   }else{
     die("未設定文件編碼!");
   }
}
//----------------------------------------------------------------------------------------------------------------
if($SELF_SAFE == 1)
  session_start();
//----------------------------------------------------------------------------------------------------------------
// 引入自訂函式庫
require_once($SELF_PLACE . 'common/libfunc.php');
//----------------------------------------------------------------------------------------------------------------
// 修正時區，若為PHP5版會出現8小時誤差
if( strval(substr(phpversion(),0,3)) >= '5.1')  date_default_timezone_set('Asia/Taipei');
//----------------------------------------------------------------------------------------------------------------
//注意在下方勿新增空白行
?>