// I18N constants

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "es",

	tooltips: {
		bold:           "Negrita",
		italic:         "Cursiva",
		underline:      "Subrayado",
		strikethrough:  "Tachado",
		subscript:      "Sub璯dice",
		superscript:    "Super璯dice",
		justifyleft:    "Alinear a la Izquierda",
		justifycenter:  "Centrar",
		justifyright:   "Alinear a la Derecha",
		justifyfull:    "Justificar",
		insertorderedlist:    "Lista Ordenada",
		insertunorderedlist:  "Lista No Ordenada",
		outdent:        "Aumentar Sangr燰",
		indent:         "Disminuir Sangr燰",
		forecolor:      "Color del Texto",
		hilitecolor:    "Color del Fondo",
		inserthorizontalrule: "L璯ea Horizontal",
		createlink:     "Insertar Enlace",
		insertimage:    "Insertar Imagen",
		inserttable:    "Insertar Tabla",
		htmlmode:       "Ver Documento en HTML",
		popupeditor:    "Ampliar Editor",
		about:          "Acerca del Editor",
		showhelp:       "Ayuda",
		textindicator:  "Estilo Actual",
		undo:           "Deshacer",
		redo:           "Rehacer",
		cut:            "Cortar selecci鏮",
		copy:           "Copiar selecci鏮",
		paste:          "Pegar desde el portapapeles"
	},

	buttons: {
		"ok":           "Aceptar",
		"cancel":       "Cancelar"
	},

	msg: {
		"Path":         "Ruta",
		"TEXT_MODE":    "Esta en modo TEXTO. Use el boton [<>] para cambiar a WYSIWIG",
	}
};
