// I18N constants -- Japanese EUC
// by Manabu Onoue -- tmocsys@tmocsys.com

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "ja-euc",

	tooltips: {
		bold:           "臍儂",
		italic:         "標蟲",
		underline:      "票瞬",
		strikethrough:  "藉切壅仄瞬",
		subscript:      "票尥五驕尹儂",
		superscript:    "曉尥五驕尹儂",
		justifyleft:    "爾湮六",
		justifycenter:  "醱梡湮六",
		justifyright:   "惘湮六",
		justifyfull:    "剽羈喃尥",
		orderedlist:    "ｷ寞尥五組橢踏五",
		unorderedlist:  "筏寞尥五組橢踏五",
		outdent:        "奶件犯件玄荸輪",
		indent:         "奶件犯件玄澀爛",
		forecolor:      "妐儂縉",
		backcolor:      "滔縉",
		horizontalrule: "踹尪瞬",
		createlink:     "伉件弁綜嶽",
		insertimage:    "脰颶醣",
		inserttable:    "氾□皮伙醣",
		htmlmode:       "HTML刓憎濠贅",
		popupeditor:    "巨犯奴正傀釐",
		about:          "田□斥亦件樹扷",
		help:           "目伙皿",
		textindicator:  "蜇箕及旦正奶伙"
	}
};
