// I18N constants

// LANG: "el", ENCODING: UTF-8 | ISO-8859-7
// Author: Dimitris Glezos, dimitris@glezos.com

TableOperations.I18N = {
	"Align":					  "峉?怷巹?庢?庢",
	"All four sides":				  "?帢庣 怷庣 4 ?弇庰??峟?",
	"Background":					  "峖?彖?怷",
	"Baseline":                                       "Baseline",
	"Border":					  "?庰?巹帠?帢弮弮帢",
	"Borders":					  "?庰?庣帠?峎弮弮帢?帢",
	"Bottom":                                         "?峎?? 弮峟?怷?",
	"CSS Style":					  "峉??弇 [CSS]",
	"Caption":					  "?庰庤峎彖?帢",
	"Cell Properties":                                "?帤庣??庢?庰? ?庰弇庣怷?",
	"Center":					  "?峟彖??怷",
	"Char":                                           "峓帢?帢庥?峸?帢?",
	"Collapsed borders":                              "峉?弮???帠弮峟彖帢 ?庰?庣帠?峎弮弮帢?帢",
	"Color":					  "峓??弮帢",
	"Description":					  "?庰?庣帠?帢?峸",
	"FG Color":					  "峓??弮帢 帢彖?庣庥庰庣弮峟彖?彖",
	"Float":                                          "Float",
	"Frames":					  "Frames",
	"Height":                                         "??怷?",
	"How many columns would you like to merge?":      "???庰? ??峸弇庰? 庛峟弇庰?庰 彖帢 庰彖??庰?庰;",
	"How many rows would you like to merge?":         "???庰? 帠?帢弮弮峟? 庛峟弇庰?庰 彖帢 庰彖??庰?庰;",
	"Image URL":					  "URL 庰庣庥?彖帢?",
	"Justify":                                        "?弇峸?庢? ??怷巹?庢?庢",
	"Layout":					  "?庣峎?帢徆庢",
	"Left":						  "??庣??庰?峎",
	"Margin":                                         "?庰?庣庛??庣怷",
	"Middle":                                         "?峟彖??怷",
	"No rules":					  "峓??巹? ??帢弮弮峟?",
	"No sides":					  "No sides",
	"None":                                           "峇巹?怷?帢",
	"Padding":					  "??怷?峸",
	"Please click into some cell":                    "?峎彖?庰 庥弇庣庥 弮峟?帢 ?庰 庥峎?怷庣怷 庥庰弇巹",
	"Right":					  "?庰徆庣峎",
	"Row Properties":                                 "?帤庣??庢?庰? ??帢弮弮峸?",
	"Rules will appear between all rows and columns": "??帢弮弮峟? 庛帢 庰弮?帢彖巹庤怷彖?帢庣 弮庰?帢徆? ?弇?彖 ??彖 帠?帢弮弮?彖 庥帢庣 ??庢弇?彖",
	"Rules will appear between columns only":	  "??帢弮弮峟? 庛帢 庰弮?帢彖巹庤怷彖?帢庣 弮?彖怷 弮庰?帢徆? ??庢弇?彖",
	"Rules will appear between rows only":		  "??帢弮弮峟? 庛帢 庰弮?帢彖巹庤怷彖?帢庣 弮?彖怷 弮庰?帢徆? 帠?帢弮弮?彖",
	"Rules":					  "??帢弮弮峟?",
	"Spacing and padding":                            "??怷??峎?庰庣? 庥帢庣 庰?怷?峟?",
	"Spacing":					  "??怷??峎?庰庣?",
	"Summary":					  "峉?彖怷?庢",
	"TO-cell-delete":				  "?庣帢帠?帢?峸 庥庰弇庣怷?",
	"TO-cell-insert-after":				  "?庣?帢帠?帠峸 庥庰弇庣怷? 弮庰?峎",
	"TO-cell-insert-before":			  "?庣?帢帠?帠峸 庥庰弇庣怷? ??庣彖",
	"TO-cell-merge":				  "峉?帠??彖庰??庢 庥庰弇庣?彖",
	"TO-cell-prop":					  "?帤庣??庢?庰? 庥庰弇庣怷?",
	"TO-cell-split":				  "?庣帢巹?庰?庢 庥庰弇庣怷?",
	"TO-col-delete":				  "?庣帢帠?帢?峸 ??峸弇庢?",
	"TO-col-insert-after":				  "?庣?帢帠?帠峸 ??峸弇庢? 弮庰?峎",
	"TO-col-insert-before":				  "?庣?帢帠?帠峸 ??峸弇庢? ??庣彖",
	"TO-col-split":					  "?庣帢巹?庰?庢 ??峸弇庢?",
	"TO-row-delete":				  "?庣帢帠?帢?峸 帠?帢弮弮峸?",
	"TO-row-insert-above":				  "?庣?帢帠?帠峸 帠?帢弮弮峸? 弮庰?峎",
	"TO-row-insert-under":				  "?庣?帢帠?帠峸 帠?帢弮弮峸? ??庣彖",
	"TO-row-prop":					  "?帤庣??庢?庰? 帠?帢弮弮峸?",
	"TO-row-split":					  "?庣帢巹?庰?庢 帠?帢弮弮峸?",
	"TO-table-prop":				  "?帤庣??庢?庰? ?巹彖帢庥帢",
	"Table Properties":				  "?帤庣??庢?庰? ?巹彖帢庥帢",
	"Text align":                                     "峉?怷巹?庢?庢 庥庰庣弮峟彖怷?",
	"The bottom side only":				  "? 庥峎?? ?弇庰??峎 弮?彖怷",
	"The left-hand side only":			  "? 帢?庣??庰?峸 ?弇庰??峎 弮?彖怷",
	"The right and left sides only":		  "?庣 帤庰徆庣峟? 庥帢庣 帢?庣??庰?峟? ?弇庰??峟? 弮?彖怷",
	"The right-hand side only":			  "? 帤庰徆庣峎 ?弇庰??峎 弮?彖怷",
	"The top and bottom sides only":		  "?庣 ?峎彖? 庥帢庣 庥峎?? ?弇庰??峟? 弮?彖怷",
	"The top side only":				  "? ?峎彖? ?弇庰??峎 弮?彖怷",
	"Top":                                            "?峎彖?",	
	"Unset color":                                    "?彖帢巹?庰?庢 ???弮帢?怷?",
	"Vertical align":                                 "?帢?帢庥????庢 ??怷巹?庢?庢",
	"Width":					  "?弇峎?怷?",
	"not-del-last-cell":				  "?庰彖 弮?怷?庰巹 彖帢 帤庣帢帠?帢?庰巹 ?怷 ?庰弇庰??帢巹怷 庥庰弇巹 ?庰 弮庣帢 帠?帢弮弮峸.",
	"not-del-last-col":				  "?庰彖 弮?怷?庰巹 彖帢 帤庣帢帠?帢?庰巹 庢 ?庰弇庰??帢巹帢 ??峸弇庢 ?庰 峟彖帢 ?巹彖帢庥帢.",
	"not-del-last-row":				  "?庰彖 弮?怷?庰巹 彖帢 帤庣帢帠?帢?庰巹 庢 ?庰弇庰??帢巹帢 帠?帢弮弮峸 ?庰 峟彖帢 ?巹彖帢庥帢.",
	"percent":					  "?怷庣? 庰庥帢??彖",
	"pixels":					  "pixels"
};
