// I18N constants

// LANG: "ee", ENCODING: UTF-8 | ISO-8859-1
// Author: Martin Raie, <albertvill@hot.ee>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "ee",

	tooltips: {
		bold:           "Paks",
		italic:         "Kursiiv",
		underline:      "Allakriipsutatud",
		strikethrough:  "L踀ikriipsutatud",
		subscript:      "Allindeks",
		superscript:    "釿aindeks",
		justifyleft:    "Joonda vasakule",
		justifycenter:  "Joonda keskele",
		justifyright:   "Joonda paremale",
		justifyfull:    "R礵pjoonda",
		insertorderedlist:    "Nummerdus",
		insertunorderedlist:  "T鄡ploend",
		outdent:        "V鄣enda taanet",
		indent:         "Suurenda taanet",
		forecolor:      "Fondi v酺v",
		hilitecolor:    "Tausta v酺v",
		inserthorizontalrule: "Horisontaaljoon",
		createlink:     "Lisa viit",
		insertimage:    "Lisa pilt",
		inserttable:    "Lisa tabel",
		htmlmode:       "HTML/tavaline vaade",
		popupeditor:    "Suurenda toimeti aken",
		about:          "Teave toimeti kohta",
		showhelp:       "Spikker",
		textindicator:  "Kirjastiil",
		undo:           "V鰗a tagasi",
		redo:           "Tee uuesti",
		cut:            "L鬑ka",
		copy:           "Kopeeri",
		paste:          "Kleebi"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "Loobu"
	},

	msg: {
		"Path":         "Path",
		"TEXT_MODE":    "Sa oled tekstireziimis.  Kasuta nuppu [<>] l碁itamaks tagasi WYSIWIG reziimi."
	}
};
