// I18N constants
// Author: Jonathan Ernst, <Jonathan.Ernst@NetOxygen.ch>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "fr",

	tooltips: {
		bold:           "Gras",
		italic:         "Italique",
		underline:      "Soulign?,
		strikethrough:  "Barr?,
		subscript:      "Subscript",
		superscript:    "Superscript",
		justifyleft:    "Align??gauche",
		justifycenter:  "Centr?,
		justifyright:   "Align??droite",
		justifyfull:    "Justifi?,
		orderedlist:    "Num廨otation",
		unorderedlist:  "Puces",
		outdent:        "Augmenter le retrait",
		indent:         "Diminuer le retrait",
		forecolor:      "Couleur du texte",
		hilitecolor:    "Couleur du fond",
		horizontalrule: "Ligne horizontale",
		createlink:     "Ins廨er un lien",
		insertimage:    "Ins廨er une image",
		inserttable:    "Ins廨er un tableau",
		htmlmode:       "Passer au code source HTML",
		popupeditor:    "Agrandir l'嶮iteur",
		about:          "A propos de cet 嶮iteur",
		showhelp:       "Aide sur l'嶮iteur",
		textindicator:  "Style courant",
		undo:           "Annule la derni鋨e action",
		redo:           "Refait la derni鋨e action",
		cut:            "Coupe la s幨ection",
		copy:           "Copie la s幨ection",
		paste:          "Colle depuis le presse papiers"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "Annuler"
	},

	msg: {
		"Path":         "Chemin",
		"TEXT_MODE":    "Vous 皻es en mode texte.  Utilisez le bouton [<>] pour revenir au mode WYSIWIG."
	}
};
