// I18N constants

// LANG: "en", ENCODING: UTF-8 | ISO-8859-1
// Author: Mihai Bazon, http://dynarch.com/mishoo

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

ContextMenu.I18N = {
	// Items that appear in menu.  Please note that an underscore (_)
	// character in the translation (right column) will cause the following
	// letter to become underlined and be shortcut for that menu option.

	"Cut"                                                   : "剪下",
	"Copy"                                                  : "複製",
	"Paste"                                                 : "貼上",
	"Image Properties"                                      : "影像檔屬性...",
	"Modify Link"                                           : "編修超連結...",
	"Check Link"                                            : "檢查超連結...",
	"Remove Link"                                           : "移除超連結...",
	"Cell Properties"                                       : "儲存格屬性...",
	"Row Properties"                                        : "列屬性...",
	"Insert Row Before"                                     : "在此列之前插入一列",
	"Insert Row After"                                      : "在此列之後插入一列",
	"Delete Row"                                            : "刪除列",
	"Table Properties"                                      : "表格屬性...",
	"Insert Column Before"                                  : "在此欄左邊插入一欄",
	"Insert Column After"                                   : "在此欄右邊插入一欄",
	"Delete Column"                                         : "刪除欄",
	"Justify Left"                                          : "靠左對齊",
	"Justify Center"                                        : "置中對齊",
	"Justify Right"                                         : "靠右對齊",
	"Justify Full"                                          : "位置左右平等",
	"Make link"                                             : "建立超連結",
	"Remove the"                                            : "移除",
	"Element"                                               : "元素...",

	// Other labels (tooltips and alert/confirm box messages)

	"Please confirm that you want to remove this element:"  : "Please confirm that you want to remove this element:",
	"Remove this node from the document"                    : "Remove this node from the document",
	"How did you get here? (Please report!)"                : "How did you get here? (Please report!)",
	"Show the image properties dialog"                      : "Show the image properties dialog",
	"Modify URL"                                            : "Modify URL",
	"Current URL is"                                        : "Current URL is",
	"Opens this link in a new window"                       : "Opens this link in a new window",
	"Please confirm that you want to unlink this element."  : "Please confirm that you want to unlink this element.",
	"Link points to:"                                       : "Link points to:",
	"Unlink the current element"                            : "Unlink the current element",
	"Show the Table Cell Properties dialog"                 : "Show the Table Cell Properties dialog",
	"Show the Table Row Properties dialog"                  : "Show the Table Row Properties dialog",
	"Insert a new row before the current one"               : "Insert a new row before the current one",
	"Insert a new row after the current one"                : "Insert a new row after the current one",
	"Delete the current row"                                : "Delete the current row",
	"Show the Table Properties dialog"                      : "Show the Table Properties dialog",
	"Insert a new column before the current one"            : "Insert a new column before the current one",
	"Insert a new column after the current one"             : "Insert a new column after the current one",
	"Delete the current column"                             : "Delete the current column",
	"Create a link"                                         : "Create a link"
};
